WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: qemu error in TC10  (Read 312 times)

Offline AlejandroPadrino

  • Full Member
  • ***
  • Posts: 100
qemu error in TC10
« on: February 11, 2019, 11:36:35 AM »
Hello,

I'm founding errors in some qemu programs with TC10.  Them request for libgcrypt.so.11.  libgcrypt is loaded.  :-(

And ... how to run DVD emulation?   qemu executable is missing.  :-(

Anyone can help?

Thank you.  :-)

Online Rich

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 6597
Re: qemu error in TC10
« Reply #1 on: February 11, 2019, 12:30:17 PM »
Hi AlejandroPadrino
Which programs. Are you trying to run programs from older versions of Tinycore? The last time  libgcrypt.so.11  was
available was in TC5.